.title-and-text {
	display: block;
	position: relative;
	margin: 1.2rem 0;
}

	.title-and-text .flex-container {
		display: flex;
		gap: 0.4rem;
		justify-content: space-between;
	}

	.title-and-text .title {
		flex: 1;
	}

	.title-and-text .text {
		width: 8.67rem;
	}

	.title-and-text .label {
		text-transform: uppercase;
		margin-top: .15rem;
	}

	.title-and-text .buttons {
		display: flex;
		gap: 0.04rem;
		margin-top: 0.4rem;
	}

	.title-and-text .buttons .button {
			cursor: pointer;
		}

	@media screen and (max-width: 768px) and (orientation: portrait) {

	.title-and-text .buttons {
			flex-wrap: wrap
	}

			.title-and-text .buttons .button {
				display: flex;
				width: 100%;
				justify-content: center;
			}
		}

	@media screen and (max-width: 768px) and (orientation: portrait) {.title-and-text {
		margin: 0.8rem 0
}

		.title-and-text .flex-container {
			flex-direction: column;
		}

		.title-and-text .text {
			width: 100%;
		}
	}